* { margin: 0; padding: 0; }

.container {
    width: 1400px;
    margin: 0 auto;
    font-family: inter, serif;
}

.navigation-div {
    margin: 0 auto;
}

.nav-section {
    height: 88px;
    margin: 0 auto;
    text-align: center;
}

.nav-list {
    list-style: none;
    text-align: center;
    justify-content: space-around;
    font-family: inter, serif;
    font-weight: 400;
    line-height: 88px;
}

.li1, .li2, .li3, .li4, .li5 {
    display: inline;
}

.li2, .li3, .li4, .link-about-us {
    margin-right: 72px;
}

.link-about-us {
    color: black;
}

.div-img {
    width: 856px;
    margin: 0 auto;
}

.intro-title {
    text-align: center;
    padding-top: 88px;
    padding-bottom: 40px;
}

.main-paragraph {
    font-weight: 600;
    font-size: 21px;
    line-height: 31.5px;
}

.green-span {
    color: #04959E;
    font-weight: 500;
}

.link-about-us {
    text-decoration: none;
}

.button {
    color: white;
    background-color: #04959E;
    padding: 10px 10px;
    text-align: center;
    margin: 0 auto 88px auto;
    display: block;
    font-family: Inter, serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 24.3px;
}

.main-div-ol {
    padding-top: 24px;
    padding-left: 19.2px;
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 27px;
}

.footer {
    text-align: center;
    border-top: 1px solid black;
    width: 1400px;
    height: 60px;
    margin: 20px auto 0 auto;
}

.footer-data-item {
    list-style: none;
    line-height: 27px;
    font-weight: 400;
    font-size: 18px;
    padding: 16px 0 16px 0;
    margin: 0 auto;
}